---
title: overline-position
slug: Web/SVG/Attribute/overline-position
tags:
  - Attribute
  - Reference
  - SVG
  - font
---
<p>The <code>overline-position</code> attribute represents the ideal vertical position of the overline. The overline position is expressed in the font's coordinate system.</p>

<h2 id="Usage_context">Usage context</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="row">Categories</th>
   <td><em>None</em></td>
  </tr>
  <tr>
   <th scope="row">Value</th>
   <td><a href="/en/SVG/Content_type#Number" title="en/SVG/Content_type#Paint">&lt;number&gt;</a></td>
  </tr>
  <tr>
   <th scope="row">Animatable</th>
   <td>No</td>
  </tr>
  <tr>
   <th scope="row">Normative document</th>
   <td><a href="http://www.w3.org/TR/SVG/fonts.html#FontFaceElementOverlinePositionAttribute" rel="external" title="http://www.w3.org/TR/SVG/fonts.html#FontFaceElementOverlinePositionAttribute">SVG 1.1 (2nd Edition)</a></td>
  </tr>
 </tbody>
</table>

<h2 id="Elements">Elements</h2>

<p>The following elements can use the <code>overline-position</code> attribute:</p>

<ul>
 <li>{{ SVGElement("font-face") }}</li>
</ul>
